Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url 'https://my.orq.ai/v2/sessions/thread_01HZXW2K7Y8Q9M0N1P2R3S4T5V' \ --header "Authorization: Bearer $ORQ_API_KEY"
import { Orq } from '@orq-ai/node'; const client = new Orq({ apiKey: process.env.ORQ_API_KEY, }); await client.sessions.delete({ sessionId: 'thread_01HZXW2K7Y8Q9M0N1P2R3S4T5V', });
import os from orq_ai_sdk import Orq client = Orq(api_key=os.environ["ORQ_API_KEY"]) client.sessions.delete( session_id="thread_01HZXW2K7Y8Q9M0N1P2R3S4T5V", )
Delete a trace thread.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
No Content
Was this page helpful?
Contact support